<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_50k_za1.png</key>
            <dict>
                <key>frame</key>
                <string>{{467,363},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_za2.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,426},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_zheng1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,340},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_50k_zheng2.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,426},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_daDun_sidailiangdui.png</key>
            <dict>
                <key>frame</key>
                <string>{{467,286},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_daDun_sidailiangdui2.png</key>
            <dict>
                <key>frame</key>
                <string>{{269,563},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_3take1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,421},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_3take1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{453,513},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_3take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,344},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_3take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{269,490},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_4take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,286},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_4take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,440},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_4take3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,263},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_4take3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{661,377},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_bomb_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,186},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_bomb_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,644},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_cancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{777,225},{200,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,100}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>daDun_bt_cancel_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{192,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{192,96}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>daDun_bt_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{497,183},{201,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,101}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>daDun_bt_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{777,327},{193,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{193,97}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>daDun_bt_doubleLine_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,267},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_doubleLine_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,571},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_flyScore_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,79},{214,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,102}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>daDun_bt_flyScore_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,88},{204,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{204,96}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>daDun_bt_invitePlayer_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,2},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>daDun_bt_invitePlayer_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,152},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>daDun_bt_plane1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,190},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_plane2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,498},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_roomRules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{992,79},{118,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,26}}</string>
                <key>sourceSize</key>
                <string>{118,26}</string>
            </dict>
            <key>daDun_bt_roomRules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{992,199},{114,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,26}}</string>
                <key>sourceSize</key>
                <string>{114,26}</string>
            </dict>
            <key>daDun_bt_singleLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,92},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_singleLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,480},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_threeLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,183},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_threeLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,417},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>daDun_bt_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,2},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>daDun_bt_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,79},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>daDun_settle_btn_share_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,2},{273,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{273,84}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
            <key>daDun_settle_btn_share_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{287,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{287,88}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>btDaDun.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:33eadb1ee3131438d887928b566bd4bd:1/1$</string>
            <key>textureFileName</key>
            <string>btDaDun.png</string>
        </dict>
    </dict>
</plist>
